<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu delivery</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha2/css/bootstrap.min.css"
        integrity="sha384-DhY6onE6f3zzKbjUPRc2hOzGAdEf4/Dz+WJwBvEYL/lkkIsI3ihufq9hk9K4lVoK" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <!-- Estilo owlcarousel -->
    <link rel="stylesheet" href="assets/pluglins/owlcarosel.css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="assets/pluglins/owlcarosel.css/owl.theme.default.min.css" type="text/css">

    <!-- Estilo customizado -->
    <link rel="stylesheet" href="styles/all.css" type="text/css">

</head>

<body>

    <!--header-->
    <header>
        <div id="header">
            <div class="container">
                <nav class="navbar navbar-expand-lg navbar-light justify-content-between">
                    <div class="container">
                        <a class="navbar-brand" href="index.html">
                            <!--Meu Delivery-->
                            <div class="logo">
                                <h1>Meu<span class="logo2">Delivery</span></h1>
                            </div>
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#nav-principal"
                            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="fas fa-bars"></i>
                        </button>

                        <div class="row">
                            <div class="col-xl-6 col-md-4 col-sm-12">
                                <div class="form-group">
                                    <div class="inner-addon left-addon">
                                        <i class="fas fa-search"></i>
                                        <input type="text" class="form-control desc_categ" id="desc_categ"
                                            name="desc_categ" placeholder="Busque por loja ou item">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="collapse navbar-collapse" id="nav-principal">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <i class="fas fa-percent mr-2"></i>Promoções</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <i class="fas fa-sign-in-alt mr-2"></i>Entrar</a>
                                </li>
                                <li class="nav-item">
                                    <div class="bag-store">
                                        <a href="#" class="nav-link">
                                            <i class="fas fa-shopping-bag fa-lg mr-2"></i><span>3</span>
                                        </a>
                                    </div>

                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!--/header-->


    <!--ramos-->
    <div id="carousel-ramos" class="">
        <div class="container">
            <div class="top-section">
                <div class="title-estabs">
                    <h2>Ramos de serviços</h2>
                </div>
                <div>
                    <a href="#" class="viewAll">
                        <h3>Ver todas</h3>
                    </a>
                </div>
            </div>


            <div class="owl-carousel owl-theme owl-loaded">
                <div>
                    <div class="listingsStabs">
                        <img src="images/hamb1.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Hamburguer artezanal</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/sushi1.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Sushi</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/cake.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Confeitaria</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/fish.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Tradicional</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/pizza1.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Pizza</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/palm.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Vegano</p>
                    </div>
                </div>

                <div>
                    <div class="listingsStabs">
                        <img src="images/hamb4.jpg" alt="">
                    </div>
                    <div class="categTitle pl-3" align="center">
                        <p>Fast Food</p>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!--/ramos-->


    <div class="container">
        <div class="top-section">
            <div class="title-estabs">
                <h2>Estabelecimentos proximos do você</h2>
            </div>
            <div>
                <a href="#" class="viewAll">
                    <h3>Ver todas</h3>
                </a>
            </div>
        </div>

        <div class="filtro">
            <button type="button" class="btn btn-app" onclick="filtro()"><i class="fas fa-filter"></i> Preferências</button>
        </div>

        <div class="row" id="estabelecimentos">
            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-estabelecimento">
                    <img src="images/logos/1.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/2.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/3.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/4.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/7.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/8.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/9.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/10.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/11.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/12.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/13.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/14.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/15.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/16.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/17.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/18.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/19.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3">
                <div class="card-estabelecimento">
                    <img src="images/logos/20.jpg" alt="">
                    <div class="info-estabelecimento pl-3">
                        <div class="nome-estabelecimento">Nome estabelecimento</div>
                        <div class="categoria-estabelecimento">Categoria</div>
                        <div class="entrega"><span>Entrega: </span>R$ 00,0</div>
                        <div class="entrega"><span>Tempo:</span> 25-30min</div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <hr>
    <div class="container">
        <div class="row mt-5 mb-5">
            <div class="col-md-4">
                <div class="img-listing">
                    <img src="./images/bn1.jpg" alt="">
                </div>
                <div class="text">
                    <div class="text-title-service text-center">
                        <h3>Aplicativo intuitivo</h3>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="img-listing">
                    <img src="./images/bn2.png" alt="">
                </div>
                <div class="text">
                    <div class="text-title-service text-center">
                        <h3>Facilidade de para entregas</h3>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="img-listing">
                    <img src="./images/bn3.png" alt="">
                </div>
                <div class="text">
                    <div class="text-title-service text-center">
                        <h3>Serve para qualquer negócio</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--rodapé-->
    <footer id="rodape">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="logo">
                                <h1>Meu<span class="logo2">Delivery</span></h1></a>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="row" id="store-app">
                                <img alt="Baixar na Google Play"
                                    src="https://d3i4yxtzktqr9n.cloudfront.net/web-eats-v2/b3b3f379a592f6067b005dade511acc9.png"
                                    class="dx">
                                <img alt="Baixar na App Store" role="img"
                                    src="https://d3i4yxtzktqr9n.cloudfront.net/web-eats-v2/fdfc5304d9819be57b4783c6bef2e118.svg"
                                    class="dx">
                            </div>
                            <!-- <div class="row" id="store-app">
                                    <div class="col-sm-6">
                                        <img src="images/appstore.png" alt="">
                                    </div>
                                    <div class="col-sm-6">
                                        <img src="images/playstore.png" alt="">
                                    </div>
                                </div>-->
                        </div>
                    </div>

                </div>
                <div class="col-sm-6">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="rodapeMenuTitle">
                                <ul>
                                    <li><a href="#">Sobre o MeuDelivery</a></li>
                                </ul>
                            </div>
                            <div class="menuRodape">
                                <ul>
                                    <li><a href="#">Leia nosso blog</a></li>
                                    <li><a href="#">Criar conta de empresa</a></li>
                                    <li><a href="#">Adicione seu estabelecimento</a></li>
                                </ul>
                            </div>
                        </div>


                        <div class="col-sm-6">
                            <div class="rodapeMenuTitle">
                                <ul>
                                    <li><a href="#">Ajuda</a></li>
                                </ul>
                            </div>
                            <div class="menuRodape">
                                <ul>
                                    <li><a href="#">Leia as perguntas frequentes</a></li>
                                    <li><a href="#">Veja todas as cidades</a> </li>
                                    <li><a href="#">Estabelecimentos perto de mim</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <div class="modal fade modal-back" id="modal_localizacao" tabindex="-1">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Informe a sua localização</h5>
                    <a type="button" class="close" data-dismiss="modal" aria-label="Close" style="color: #000;">
                        <i class="fas fa-times"></i>
                    </a>
                </div>
                <div class="modal-body">
                    <p>Modal body text goes here.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade modal-back" id="modal_filtro" tabindex="-1">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Preferências</h5>
                    <a type="button" class="close" data-dismiss="modal" aria-label="Close" style="color: #000;">
                        <i class="fas fa-times"></i>
                    </a>
                </div>
                <div class="modal-body">
                    <p>Modal body text goes here.</p>
                </div>
            </div>
        </div>
    </div>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha2/js/bootstrap.bundle.min.js"
        integrity="sha384-BOsAfwzjNJHrJ8cZidOg56tcQWfp6y72vEJ8xQ9w6Quywb24iOsW913URv1IS4GD"
        crossorigin="anonymous"></script>
    <script src="assets/pluglins/owlcarorel.js/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/pluglins/owlcarorel.js/owl.carousel.js" type="text/javascript"></script>
    <script src="assets/js/main.js"></script>
</body>
<script>

    $(document).ready(function () {
        $("#modal_localizacao").modal("show");
    });

    function estabelecimento() {
        return window.location.href = "./estabelecimento.html"
    }

    function filtro () {
        $("#modal_filtro").modal("show");
    }
</script>

</html>